End of Support for JoomGallery 2.x

Published on Wednesday, 13 May 2015 22:41

Since Joomla! 2.x is not supported anymore since last year, we decided to also stop the support of JoomGallery ACL 2.x (effective immediately).

While we continue to develop JoomGallery JUX 3.x there won't be any new features or bug fix releases for JoomGallery 2.x anymore. If any security issues surface, we will provide hot fixes of course (at least until the end of the year).

So, please consider upgrading to Joomla! 3.x and JoomGallery 3.x as soon as possible.